Bitte macht alle mit bei der Umfrage zu künftigen Leistungsmerkmalen
Jede Stimme zählt! Hier: viewtopic.php?f=9&t=3585

[DISKUSSION] [V 3.4.2] Welche iOS/iPadOS Version ist Vorraussetzung zur Bedienung des TWS mit einem iPad?

Eure Wünsche und Phantasien
Forumsregeln
  • Denke bitte an aussagekräftige Titel und gebe dort auch die [Firmware] an. Wenn ETS oder CometVisu beteiligt sind, dann auch deren Version
  • Bitte mache vollständige Angaben zu Deinem Server, dessen ID und dem Online-Status in Deiner Signatur. Hilfreich ist oft auch die Beschreibung der angeschlossener Hardware sowie die verwendeten Protokolle
  • Beschreibe Dein Projekt und Dein Problem bitte vollständig. Achte bitte darauf, dass auf Screenshots die Statusleiste sichtbar ist
  • Bitte sei stets freundlich und wohlwollend, bleibe beim Thema und unterschreibe mit deinem Vornamen. Bitte lese alle Regeln, die Du hier findest: https://wiki.timberwolf.io/Forenregeln
Antworten

Ersteller
Parsley
Reactions:
Beiträge: 90
Registriert: Di Okt 09, 2018 7:27 am
Hat sich bedankt: 64 Mal
Danksagung erhalten: 83 Mal

[V 3.4.2] Welche iOS/iPadOS Version ist Vorraussetzung zur Bedienung des TWS mit einem iPad?

#1

Beitrag von Parsley »

Moin zusammen,

meine Frage ist eine Kombination aus:
- welche Standards verwendet der TWS (und Grafana) und
- ab welcher iOS (Safari) Version sind diese in Apple Geräten unterstützt?
Einfach zusammengefasst: Welche iOS/iPadOS Version benötige ich mindestens, um den aktuellen TWS bedienen zu können?

Hintergrund:
Wir haben ein altes iPad Air (A1475, iPad4,2) welches zwischen 10.2013 und 3.2016 gebaut wurde. Die letzte iOS Version auf diesem Gerät ist die 12.5.5. Mit dieser Version kann ich die TWS Oberfläche nicht bedienen.
Mit unserem aktuellen iPad (9.Gen, A2602) mit iPadOS 15.5 lässt sich der TWS ohne Probleme bedienen.

Bonusfrage(n):
(Für mich aktuell noch kein Thema, aber vielleicht für andere Mitleser interessant)
Weche Voraussetzungen haben die CometVisu oder Edomi oder ... ? Reicht für die Bedienung einer reinen Visu eine ältere iOS Version aus?
Gruß Parsley


Timberwolf Server 3500L #657 (VPN geschlossen)
Antworten

Zurück zu „Feature Requests & Diskussionen Timberwolf Allgemein“